#pragma once

#include "CoreMinimal.h"
#include "StoreContentViewData.h"
#include "StoreContentClickedDelegate.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FStoreContentClickedDelegate, const FStoreContentViewData&, storeContentViewData);
